Subject: RE: Minutes at London

From: "McIntyre, Lloyd" <[email-masked]>
Date: Wed, 5 Sep 2001 16:07:13 -0700

Tamura-san,
Thank you for your efforts in crafting these minutes.
I have only one suggestion for enhancement of section 5.5 below.

Lloyd

>---------------------------------------------------------------------- 
>5.5 TIFF-FX extension issue
>---------------------------------------------------------------------- 
>- draft-ietf-fax-tiff-fx-Extension-1-02.txt
> (drtyre-tiff-fx-extension1-02.txt)
>- darft-mcintyre-feature-schema-extension1-00.txt
> 
>After remembering that all the issues in these documents are related
>to the previous discussion about TIFF and TIFF-FX issue, and that IPR
>problems should be clearly investigated also for these proposed extensions,
>the presentation described the further JBIG2 extensions. 
> 
>Toward the end of the Schema extension presentation, a member ask how many
>had read the draft, there was no clarifications as which draft was being
>referenced. He suggested the lack of interest could lead to a lack of
>implementations.
>
>There was acknowledgement from a member who had reviewed the Schema drat.
>The requestor then asked whether the work should be continued,
>without much response. 
I believe that the 2nd and 3rd paragraphs should be combined in a manner
where the 3rd paragraph is inserted between the 1st and 2nd sentence of the
2nd paragraph. A couple of small typographical errors may also be addressed.
The result would be as follows:

Toward the end of the Schema extension presentation, a member ask how many
had read the draft, there was no clarifications as to which draft was being
referenced. There was acknowledgement from a member who had reviewed the
Schema draft. The requestor then asked whether the work should be continued,
without much response. He suggested the lack of interest could lead to a
lack of implementations.
>
>A member commented that the extension of resolution is important for
>implementers. Because RFC2301 only support up to 400x400dpi.
>
>No conclusions were made.

> -----Original Message-----
> From: Hiroshi Tamura [mailto:[email-masked]]
> Sent: Wednesday, September 05, 2001 3:19 PM
> To: [email-masked]
> Subject: Minutes at London
> 
> 
> Folks,
> 
> Sorry for the delay. Attached is the draft minutes at London.
> 
> It is difficult to satisfy all of you.
> Some people support one thing, but others may oppose it.
> I hope all of you accept it as much as possible.
> 
> But, if there are **fatal mistakes**, please let me know soon.
> We have to submit it within **this week**.
> 
> Anyway, thanks again, Graham and Claudio.
> 
> BTW, Regarding TIFF-FX issue, the description here is old.
> As you already know, there are already other options.
> 
> Regards,
> --
> Hiroshi Tamura, Co-chair of IETF-FAX WG
> E-mail: [email-masked]
> 
>

---

From: Hiroshi Tamura <[email-masked]>
Date: Fri, 07 Sep 2001 07:37:25 +0900 (JST)

> without much response. He suggested the lack of interest could lead to a

It's ok for me. Thanks.

--
Hiroshi Tamura, Ricoh Company, LTD.
E-mail: [email-masked]